[Desktop Entry]
MimeType=application/x-gzip;application/x-lha;application/x-tar;application/x-tgz;application/x-tbz;application/x-zip;application/zip;application/x-bzip;application/x-tzo;application/x-lzop;application/x-rar;application/x-zoo;application/x-tarz;application/x-archive;application/x-bzip2;application/x-jar;application/x-deb;application/x-ace;application/x-7z;application/x-arc;application/x-arj;application/x-compress;application/x-cpio;application/x-pak;application/x-lzma;application/x-xz;application/x-txz;application/x-lzip;application/x-tlz;application/x-tlzma
GenericName=Archiving Tool
Name=Ark
Exec=ark -caption "%c" %i %m %U
Icon=ark
Path=
X-DocPath=ark/index.html
Type=Application
Terminal=false
SwallowExec=
SwallowTitle=
X-DCOP-ServiceType=Unique
X-TDE-HasTempFileOption=true
Categories=Qt;TDE;Utility;X-TDE-Utilities-File;
